Synopsis:
   set notify_interval <seconds>

Description:
   This determines how often the notify list is sent to the server to be
   checked.

See Also:
   away(1); bind(4) send_line

Other Notes:
   As of 2/1/02 setting this to a value of 0 will suspend the notify feature.
   This is useful for disabling notify without touching your notify list.

